package intrinsic.flash.display;

public class FrameLabel extends Object {

	/** Accessors */
	public String name;
	public int frame;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public FrameLabel() {
}

public FrameLabel(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */

}
